@font-face {
	font-family: 'thin'; 
	src: url('../fonts/montserratthin.ttf'); 
}

@font-face {
	font-family: 'extralight'; 
	src: url('../fonts/montserratextralight.ttf'); 
}

@font-face {
	font-family: 'light'; 
	src: url('../fonts/montserratlight.ttf'); 
}

@font-face {
	font-family: 'regular'; 
	src: url('../fonts/montserratregular.ttf'); 
}

@font-face {
	font-family: 'medium'; 
	src: url('../fonts/montserratmedium.ttf'); 
}

@font-face {
	font-family: 'semibold'; 
	src: url('../fonts/montserratsemibold.ttf'); 
}

@font-face {
	font-family: 'bold'; 
	src: url('../fonts/montserratbold.ttf'); 
}

@font-face {
	font-family: 'extrabold'; 
	src: url('../fonts/montserratextrabold.ttf'); 
}

@font-face {
	font-family: 'black'; 
	src: url('../fonts/montserratblack.ttf'); 
}

#mobmenu {
	display: none;
}

#cross {
	display: none;
}

body {
	margin: 0px auto;
	font-family: regular;
	background-color: #FFFFFF;
	max-width: 1800px;
}


p {
	margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;

}
/* Стили хедера начинаются */

header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	padding: 10px 40px;
	border-bottom: 1px solid #DADADA;
	background-color: #ffffff;
}


.header-logo {
	display: block;
	height: calc(35px + 15 * (100vw / 1440));
}

.logo-img {
	display: block;
	height: 100%;
}

.footer-content .logo-img {
	width: 250px;
}

.menu {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	width: 70%;
}

.nav-link {
	display: block;
	font-size: calc(12px + 4 * (100vw / 1440));
	text-decoration: none;
	color: #000000;
	font-family: regular;
	transition: 0.3s;
}

.header-bottom {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 40px;
	background-color: white;
}

.header-bottom-left {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.header-bottom-right {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.bottom-link {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: calc(12px + 4 * (100vw / 1440));
	color: #CDCDCD;
	text-decoration: none;
	font-family: semibold;
	transition: 0.3s;
}

.link-left {
	margin-right: 40px;
}

.link-right {
	margin-left: 40px;
}

.link-icon {
	display: block;
	margin-right: 10px;
	height: calc(12px + 4 * (100vw / 1440));
}

.add-button {
	padding: 8px 10px;
	justify-content: center;
	color: #ffffff;
	background-color: #D14C4F;
	border-radius: 5px;
	transition: 0.3s;
	border: none !important;
}

.add-icon {
	height: calc(16px + 4 * (100vw / 1440));
}

/* Стили хедера заканчиваются*/


/* Стили хирошки начинаются */

section {
	display: flex;
	flex-wrap: wrap;
	padding: 40px 40px;
}



.hero-block {
	background-image: url('../img/hero.jpg');
	color: white;
}

h1 {
	font-family: semibold;
	font-size: calc(20px + 15 * (100vw / 1440));
	margin: 0px;
	width: 800px;
}

h2 {
	font-family: semibold;
	font-size: calc(20px + 15 * (100vw / 1440));
	margin: 0px;
	width: 100%;
}

h3 {
	margin: 0px;
}


.sort-but {
	box-sizing: border-box;
}

.companies {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	background-color: white;
	border-radius: 10px;
	width: 100%;
	padding: 20px;
	margin-top: 40px;
}

.company-link {
	height: calc(20px + 30 * (100vw / 1440));
	filter: grayscale(100%);
	transition: 0.3s;
}

.company-img {
	height: 100%;
}

.search-form {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 20px;
}

.search-input, .hp-field--text, .hp-field--textarea, .hp-field--number, #wt-list-locations, .hp-field--email, .hp-field--password {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 10px;
	font-size: calc(16px + 4 * (100vw / 1440));
	font-family: light;
	color: #7E7E7E;
	border: none;
	border-radius: 10px;
	background-color: white;
	width: 250px;
	box-sizing: border-box;
	margin-right: 20px;
	-moz-appearance: none;
 	-webkit-appearance: none;
 	appearance: none;
 	line-height: 1.2;
 	margin-top: 20px;
 	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.price-input {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 20px;
}

.input-select, #wt-list-locations {
	box-sizing: content-box;
	-moz-appearance: none;
 	-webkit-appearance: none;
 	appearance: none;
 	line-height: 1.2;
 	background-image: url('../img/arrow.svg'); 
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .85em auto, 100%; 
}

#wt-list-locations {
	border: none !important;
	margin-right: 0px;
}

#wt-list-locations:focus  {
	outline: none;
}



.search-input:focus {
	outline: none;
}

.input-select:focus {
	outline: none;
}

option:focus {
	background-color: white;
	text-decoration: underline;
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.search-but {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background-color: #D14C4F;
	border-radius: 10px;
	font-size: calc(15px + 4 * (100vw / 1440));
	padding: 10px 30px;
	border: none;
	font-family: semibold;
	width: 100%;
	color: white;
	transition: 0.3s;
}

/* Стили хирошки заканчиваются */

/* Стили иконок начинаются */

.icons-menu {
	display: flex;
	align-items: baseline;
	justify-content: space-between;
}

.square-block {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-decoration: none;
	color: black;
	font-size: calc(7px + 8 * (100vw / 1440));
	text-align: center;
	width: 12.5%;
}

.square-image {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: calc(65px + 65 * (100vw / 1440));
	width: calc(65px + 65 * (100vw / 1440));
	background-color: #f9f9f9;
	border-radius: 8px;
	margin-bottom: 10px;

}

.square-icon {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	display: block;
	height: 80px;
	transition: 0.3s;
}

/* Стили иконок заканчиваются */

/* Стили акций начинаются */

.cards-container {
	display: grid;
	grid-template-columns: repeat(11, 1fr);
	grid-template-rows: repeat(5, 1fr);
	gap: 20px;
	margin-top: 20px;
	width: 100%;
}


.action-card {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	border-radius: 10px;
	padding: 30px;
	position: relative;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0.5);
	background-blend-mode: overlay;
	background-position: center;
	background-size: cover;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	transition: 0.3s;
	text-decoration: none;
	color: #ffffff;
}

.action-card:nth-child(1)  { grid-area: 1 / 1 / 6 / 6; }
.action-card:nth-child(2)  { grid-area: 1 / 6 / 4 / 9;padding:20px; }
.action-card:nth-child(3)  { grid-area: 4 / 6 / 6 / 9;padding:20px; }
.action-card:nth-child(4)  { grid-area: 1 / 9 / 3 / 12;padding:20px;}
.action-card:nth-child(5)  { grid-area: 3 / 9 / 6 / 12;padding:20px;}

.biggest {
	width: 37%;
	height: 100%;
}

.bank-image {
	position: absolute;
	display: block;
	height: 40%;
	max-width: 90%;
	width: auto;
	object-fit: contain;
	bottom: 10px;
	right: 10px;
}

.top-info {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin-top: 0.75em;
}

.action-name {
	font-size: 25px;
	font-family: semibold;
}

.action-author {
	font-size: 25px;
	font-family: regular;
}

.action-date {
	font-size: 25px;
	font-family: regular;
}

.action-info {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 45%;
	margin-top: 10px;
}

.action-in {
	font-size: 25px;
	font-family: regular;
}

.action-type {
	font-size: 25px;
	font-family: regular;
}

.small-cards {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	height: 100%;
	width: 60%;
	justify-content: space-between;
	align-content: space-between;
}

.medium {
	width: 44%;
	height: calc(100px + 150 * (100vw / 1440));
	margin-left: 0.75em;
}


.medium .action-name, .action-author, .action-date, .action-in, .action-type {
	font-size: 18px;
}

.medium .bank-image {
	height: 40%;
	width: auto;
}

.medium .action-info {
	margin-bottom: 30%;
}

.small {
	width: 44%;
	height: calc(75px + 115 * (100vw / 1440));
	margin-left: 0.75em;
}


.small .action-name, .action-author, .action-date, .action-in, .action-type {
	font-size: 18px;
}

.small .bank-image {
	width: auto;
	height: 40%;
	bottom: -10px;
	right: -10px;
}

.small .action-info {
	margin-bottom: 25%;
}

.more-actions {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 20px;
	font-size: calc(16px + 4 * (100vw / 1440));
	background-color: #D14C4F;
    border-radius: 10px;
    margin-top: 20px;
    font-family: medium;
    color: white;
    text-decoration: none;
    transition: 0.3s;
}

/* Стили акций заканчиваются */

/* Стили каталога начинаются */

.offers-all {
	width: 80%;
}

.offers {
	width: 100%;
	padding: 40px 0px;
}

.offers-container {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 20px;
}

.offer {
	display: flex;
    align-items: flex-end;
    justify-content: center;
    background-size: cover;
    background-position-y: -50px;
    background-repeat: no-repeat;
    width: 300px;
    height: 230px;
    border-radius: 10px;
    text-decoration: none;
    overflow: hidden;
    margin-bottom: 20px;
    color: #000000;
    transition: 0.3s;
}

.offer-info {
	display: flex;
	flex-direction: column;
	padding: 10px;
	width: 100%;
	background-color: white;
}

.offer-title {
	font-size: 13px;
	width: 100%;
	font-family: semibold;
}

.offer-tags {
	font-size: 14px;
	margin-top: 5px;
	font-family: medium;
}

.offer-tag {
	display: inline-block;
	margin-right: 20px;	
}

.offer-bottom {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	width: 100%;
}

.offer-city {
	display: flex;
	align-items: center;
	font-size: 12px;
	font-family: regular;
	color: #828282;
}

.loc-icon {
	margin-right: 5px;
	height: 12px;
}

.offer-price {
	font-size: 15px;
	font-family: medium;
}

.more-offers {
	background-color: #D9D9D9;
	color: #5E5E5E;
}

.side-container {
	width: 20%;
}

.sidebar {
	display: flex;
	flex-direction: column;
	background-color: #ffffff;
	height: fit-content;
	padding: 20px;
	border-radius: 10px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.main-part {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 40px 40px;
}

.agent {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	text-decoration: none;
	color: #000000;
	margin: 10px 0px;
	transition: 0.3s;
}

.agent-info {
	display: flex;
	flex-direction: column;
	font-size: 16px;
}

.agent-offers {
	color: #A4A4A4;
}

.agent-av {
	width: 50px;
	margin-right: 20px;
	border-radius: 100px;
}

footer {
	padding: 0px 40px;
}

.footer-menu {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	padding: 20px 0px;
	border-bottom: 1px solid #C3C3C3;
	flex-wrap: wrap;
}

.footer-link {
	display: flex;
	align-items: center;
	padding: 10px;
	border-radius: 10px;
	background-color: #ffffff;
	color: #686868;
	text-decoration: none;
	margin-right: 20px;
	margin-bottom: 20px;
	transition: 0.3s;
}

.footer-content {
	display: flex;
	padding: 20px 0px;
}

.footer-icon {
	display: block;
	height: 25px;
	margin-right: 10px;
}

.filters-container {
	display: flex;
	flex-direction: column;
	width: 25%;
	height: fit-content;
	padding: 20px;
	background-color: #FFFFFF;
	border-radius: 15px;
	margin-right: 20px;
	z-index: 1000;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.filter-item {
	margin-bottom: 20px;
}

.filters-title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 25px;
	font-family: medium;
	color: #484848;
	width: 100%;
	margin-bottom: 20px;
}



.filter-name {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 20px;
	font-family: extralight;
	margin-bottom: 10px;
	width: 100%;
}

.filter-icon {
	display: block;
	height: 25px;
}

.filter-input-number {
	display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 10px;
    font-size: calc(16px + 4 * (100vw / 1440));
    font-family: light;
    color: #7E7E7E;
    border: none;
   	
    background-color: transparent;
    width: 50%;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    line-height: 1.2;
}

.number-input {
    display: flex;
    justify-content: center;
    align-items: center; 
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.price-ot, #price-ot, #sobsh-ot, #szhil-ot, #skuhn-ot, #godpos-ot, #vispot-ot, #etajnost-ot, #komnat-ot, #suchas-ot   {
	margin-right: 0px !important;
	margin-left: 0px !important;
	box-sizing: border-box;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-right: 1px solid #CACACA;
	background-image: url('../img/rub.svg'); 
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .75em auto, 100%; 
}

.price-do, #price-do, #sobsh-do, #szhil-do, #skuhn-do, #godpos-do, #vispot-do, #etajnost-do, #komnat-do, #suchas-do   {
	margin-right: 0px !important;
	margin-left: 0px !important;
	box-sizing: border-box;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	background-image: url('../img/rub.svg'); 
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .75em auto, 100%; 
}

.meters, #sobsh-ot, #sobsh-do, #skuhn-ot, #skuhn-do {
	background-image: url('../img/sqm.svg'); 
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: 1em auto, 100%; 
}

.met, #szhil-ot, #szhil-do, #vispot-ot, #vispot-do {
	background-image: url('../img/met.svg'); 
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: 0.5em auto, 100%; 
}

.noic, #godpos-ot, #godpos-do, #etajnost-ot, #etajnost-do, #komnat-ot, #komnat-do, #suchas-ot, #suchas-do    {
	background: none;
}

.filter-input, .hp-field--text {
	width: calc(100% - 10px *2);
	margin-right: 0px;
	margin-top: 0px;
	background-color: #ffffff;
	border-radius: 10px;
	box-sizing: border-box;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.inputs-group {
	display: flex;
	flex-direction: column;
}

.check-input {
	display: flex;
	align-items: center;
	font-family: extralight;
}

.filter-drop-icon {
	display: block;
	height: 16px;
	transition: 0.3s;
}



.clear {
	background-color: #ffffff;
	color: #8F8F8F;
	justify-content: center;
	border: 1px solid #8F8F8F;
	font-family: light;
}

.clear-icon {
	height: 23px;
	margin-left: 10px;
}

.search-main {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
}

.sort-input {
	width: 160px;
	margin-top: 0px;
}

.search-resultats {
	width: 74%;
}

.sort-form {
	margin-top: 0px;
	justify-content: space-between;
	width: 100%;
}

.sort-but {
	margin-top: 0px;
}

.sorting-fields {
	display: flex;
	justify-content: space-between;
}

.sorting {
	display: flex;
	justify-content: flex-start;
	margin: 20px 0px;
}

.sorting .filter-name {
	font-size: 15px;
	width: auto;
	margin-right: 30px;
}

.sort-ic {
	display: block;
	height: 15px;
}

.result-item {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 20px;
	background-color: #ffffff;
	border-radius: 10px;
	text-decoration: none;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.result-image {
	display: block;
	width: 300px;
	height: 250px;
	object-fit: cover;
	border-radius: 10px;
	margin-right: 10px;
}

.result-title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	font-size: 24px;
	font-family: semibold;
	color: #606060;
	text-decoration: none;
}
.result-adress {
	font-size: 15px;
	font-family: regular;
	color: #000000;
	margin: 10px 0px;
}




.result-description {
	font-size: 15px;
	font-family: extralight;
	color: #666666;
}

.result-price {
	font-size: 24px;
	font-family: semibold;
	color: #000000;
}

.item-topper {
	display: flex;
	flex-direction: column;
	height: 100%;
	width: 100%;
}

.result-info {
	display: flex;
	justify-content: space-between;
	height: 250px;
	flex-direction: column;
	width: 100%;
}

.mobile-but {
	display: none;
}

#group1, #group2, #group3, #group4, #group5, #group6, #group7, #group8, #group9, #group10  {
	display: none;
}

.add-form {
	width: 70%;
}

.add-box {
	display: block;
	width: calc(100% - 20px * 2);
	background-color: #ffffff;
	border-radius: 10px;
	padding: 20px;
	margin-top: 20px;
}

.offer-items {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-top: 20px;
}

.offer-item {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 150px;
	height: 150px;
	background-color: #ffffff;
	text-decoration: none;
	color: #000000;
	border-radius: 10px;
	transition: 0.3s;
	filter: grayscale(100%);
}

.offer-ic {
	display: block;
	height: 90px;
	width: auto;
	margin-bottom: 10px;
}

.radio-inp {
	display: none;
}

.types {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	margin-top: 20px;
}

.type-button {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #D9D9D9;
	padding: calc(5px + 5 * (100vw / 1440)) calc(10px + 10 * (100vw / 1440));
	font-size: calc(10px + 10 * (100vw / 1440));
	color: #000000;
	border-radius: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	transition: 0.3s;
}

.radio-inp:checked+.type-button {
	background-color: #D14C4F;
	color: #ffffff;
}

.fields {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.fields .search-input {
	font-size: calc(10px + 10 * (100vw / 1440));
	padding: calc(5px + 5 * (100vw / 1440)) calc(10px + 10 * (100vw / 1440));
	border: 1px solid #B9B9B9;
}

.add-box .search-input {
	font-size: calc(10px + 10 * (100vw / 1440));
	padding: calc(5px + 5 * (100vw / 1440)) calc(10px + 10 * (100vw / 1440));
	border: 1px solid #B9B9B9;
}

.map-block {
	margin: 20px 0px;
}

.small-inp {
	width: 120px;
}

.column-field {
	display: block;
	margin-top: 20px;
	margin-right: 50px;
}

.col-title {
	display: block;
	font-size: 20px;
	font-family: medium;
	margin-bottom: 10px;
}

.col-fields {
	display: flex;
	flex-direction: row;
	width: 100%;
}

.textarea {
    font-size: calc(10px + 10 * (100vw / 1440));
    padding: calc(5px + 5 * (100vw / 1440)) calc(10px + 10 * (100vw / 1440));
    border: 1px solid #B9B9B9;
    width: 70%;
    height: 200px;
}


.single-field {
    font-size: calc(10px + 10 * (100vw / 1440));
    padding: calc(5px + 5 * (100vw / 1440)) calc(10px + 10 * (100vw / 1440));
    border: 1px solid #B9B9B9;
    margin-top: 0px;
    margin-bottom: 10px;
}

.add-alert {
	font-size: 14px;
	color: #868686;
	font-family: light;
}

.upload-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #D14C4F;
    color: #ffffff;
	padding: calc(5px + 5 * (100vw / 1440)) calc(10px + 10 * (100vw / 1440));
	font-size: calc(10px + 10 * (100vw / 1440));
	border-radius: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	transition: 0.3s;
}

.upload-box {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}

#img-container {
	display: block;
	padding: 20px;
	border: 3px dashed #B9B9B9;
	border-radius: 10px;
	height: auto;
	min-height: 200px;
	width: 70%;
}

.upload-description {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #BCBCBC;
	font-size: 20px;
	font-family: semibold;
	width: 60%;
	margin: auto;
	text-align: center;
}

.upload-icon {
	display: block;
	width: 100px;
	height: auto;
	margin-bottom: 20px;
}

#img-list {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding: 0px;
}

#img-list li {
	display: block;
	margin: 10px;
}

.add-box h3 {
	margin: 20px 0px;
}

.fields .search-input {
	margin-top: 0px;
	margin-bottom: 20px; 
}

.form-group {
	display: none;
}

#kvartira-sell {
	display: block;
}

.submit-buttons {
	display: flex;
	align-items: center;
}

.form-but {
	border: none;
	margin-right: 20px;
	margin-bottom: 20px;
	font-family: light;
}

.otmena {
	border: 1px solid #000000;
	color: #000000;
	background-color: #ffffff;
}

.publish {
	background-color: #95D762;
}

.organisations-container {
	width: 74%;
}

.item-status {
	display: flex;
	font-size: 15px;
	flex-direction: row;
	align-items: center;
	color: #000000;
}

.status {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 5px 10px;
	border: 1px solid #95D762;
	color: #95D762;
	border-radius: 100px;
	margin-right: 10px;
}

.item-phone {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-size: 20px;
	color: #000000;
	margin-top: 10px;
}

.phone-icon {
	display: block;
	margin-right: 10px;
	height: 20px;
}

.item-rating {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-size: 12px;
	color: #000000;
	margin-top: 10px;
}

.item-buttons {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.item-but {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 10px;
	font-size: 15px;
	color: black;
	text-decoration: none;
	border: 1px solid #000000;
	margin-right: 20px;
}



.category {
	display: flex;
	align-items: center;
	color: #D14C4F;
	font-family: light;
}

.object-content {
	display: block;
	width: 70%;
}

.object-info {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	background-color: #ffffff;
	padding: 20px;
	margin: 10px 0px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.object-info-table {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row !important;
	width: 100%;
	margin: 10px 0px;
}

.object-table-item {
	display: block;
	width: 30%;
	margin: 10px 0px;
}

.object-near {
	display: block;
	width: 100%;
	margin: 10px 0px;
}

.object-near-s {
	color: #B0B0B0;
}

.object-author {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	width: 24%;
	flex-direction: column;
	flex-wrap: wrap;
	background-color: white;
	padding: 20px;
	margin-left: 20px;
	height: fit-content;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.object-price {
	display: flex;
	font-size: 25px;
	font-family: semibold;
	align-items: flex-end;
	margin: 15px 0px;
}

.object-price-sq {
	display: flex;
	font-size: 15px;
	font-family: extralight;
	margin-left: 10px;
	color: #717171;
}

.object-avatar {
	position: relative;
	display: block;
	height: auto;
	width: auto;
	margin-right: 10px;
}

.avatar-img {
	display: block;
	width: 40px;
	height: 40px;
}

.avatar-status {
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.object-person {
	display: flex;
	align-items: center;
	font-size: 20px;
}

.object-adress {
	display: flex;
	margin: 15px 0px;
	font-size: 15px;
}

.object-parameters {
	display: block;
	width: 100%;
	margin: 10px 0px;
}

.object-parameter {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin: 5px 0px;
}

.object-parameter-separator {
	display: block;
	width: 30%;
	height: 50%;
	border-bottom: 1px solid #ACACAC;
}

.object-parameter-name {
	font-size: 15px;
	font-family: medium;
}

.object-parameter-value {
	font-size: 15px;
}

.object-show-contacts {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 25px;
	color: #ffffff;
	background-color: #D14C4F;
	border-radius: 5px;
	padding: 10px;
	text-decoration: none;
	width: 100%;
	font-family: semibold;
	box-sizing: border-box;
	border: none !important;
}

.object-info-buttons {
	display: block;
	width: 100%;
}

.object-buttons {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin-top: 15px;
}

.object-chat {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 25px;
	color: #A5A5A5;
	background-color: #ffffff;
	border: 1px solid #A5A5A5;
	border-radius: 5px;
	padding: 10px;
	text-decoration: none;
	font-family: light;
	box-sizing: border-box;
}

.chat-icon {
	display: block;
	height: 30px;
}

.chat-but {
	padding: 10px 20px;
}

.mob-ver {
	display: none;
}

.org-container {
	width: 70%;
}

.org-info {
	display: block;
	padding: 20px;
	box-sizing: border-box;
	width: 100%;
	background-color: #ffffff;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.port-img {
	display: block;
	height: 200px;
	width: 300px;
}

.org-adress {
	display: flex;
	margin: 10px 0px;
	width: 100%;
	justify-content: space-between;
}

.org-sch {
	display: block;
	width: 40%;
	padding: 20px;
	box-sizing: border-box;
	background-color: #ffffff;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.sch-row {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	margin: 5px 0px;
	padding: 10px 0px;
	border-bottom: 1px solid #C5C5C5;
}

.sch-col {
	width: 33%;
}

.org-map {
	display: block;
	width: 59%;
	padding: 20px;
	box-sizing: border-box;
	background-color: #ffffff;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.pohozh-item {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	text-decoration: none;
	box-sizing: border-box;
	padding: 20px;
	border-radius: 10px;
	background-color: #ffffff;
	color: #000000;
	height: fit-content;
	border: 1px solid rgba(34, 60, 80, 0.2);
}

.pohozh-image {
	display: block;
	height: 120px;
	width: 220px;
	margin: 10px auto;
	object-fit: contain;
}

.pohozh-title {
	font-size: 16px;
	font-family: semibold;
}

.pohozh-adress {
    display: flex;
    align-items: center;
    font-size: 13px;
    margin-top: 10px;
}

.action-item {
	display: flex;
	background-color: #ffffff;
	width: 100%;
	height: 280px;
	padding: 20px;
	box-sizing: border-box;
	border-radius: 10px;
	align-items: flex-end;
	justify-content: space-between;
	position: relative;
	overflow: hidden;
	margin: 10px 0px;
	text-decoration: none;
	color: #000000;
	transition: 0.3s;
}

.action-text {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	width: 50%;
}

.action-infos {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}

.top-infos {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}

.action-item-img {
	display: block;
	width: 45%;
	height: auto;
	position: absolute;
	bottom: -5px;
	right: -10px;
}

.hidden-cont {
	display: none;
	justify-content: flex-start;
	align-items: center;
	padding: 10px;
	border: 1px solid #efefef;
	box-sizing: border-box;
	margin: 20px 0px;
}

.result-description {
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 5; /* number of lines to show */
           line-clamp: 5;
   -webkit-box-orient: vertical;
}

.hp-form--listing-search .hp-form__field--number-range {
	display: none !important;
}

.select2-selection--single {
	height: auto !important;
	box-sizing: border-box;
	padding: 10px;
	min-width: 200px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.select2-selection__rendered {
	line-height: 1.2 !important;
	font-size: calc(16px + 4 * (100vw / 1440)) !important;
}

.select2-container--default .select2-selection--single {
	border-radius: 10px !important;
	border: none !important;
}

.select2-container--default .select2-results>.select2-results__options {
	max-height: 300px !important;
}

.select2-dropdown {
	border: none !important;
	top: -5px !important;
}

.pac-target-input {
	border: none !important;
	width: auto !important;
    min-width: 200px !important;
    border-radius: 10px !important;
    padding: 10px !important;
    box-sizing: border-box !important;
    line-height: 1.2 !important;
	font-size: calc(16px + 4 * (100vw / 1440)) !important;
    height: auto !important;
    font-family: regular;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.hp-form--wide {
    align-items: flex-start !important;
}

.hp-field--radio ul {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
}


.hp-field--checkboxes ul li:not(:last-child), .hp-field--radio ul li:not(:last-child) {
    margin-bottom: 0px !important;
}

.sort-select + .select2-container--default .select2-selection {
	padding: 0px !important;
	background: transparent !important;
	border: none !important;
	box-shadow: none !important;
	min-width: 200px !important;
	width: auto !important;
	font-size: 15px !important;
}

.sort-select + .select2-container--default .select2-selection__rendered {
	font-size: 15px !important;
}

.sort-select + .select2-container--default .hp-field__label {
	font-size: 15px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 0 !important;
	bottom: 0 !important;
	height: auto !important;
}

.sort-select + .select2-container--default .select2-selection--single .select2-selection__arrow {
	display: none !important;
}

.hp-field--number-range {
	margin: 10px 0px !important;
}

.select2-selection--multiple {
	height: auto !important;
	box-sizing: border-box;
	padding: 10px;
	min-width: 130px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.select2-selection__rendered .select2-selection--multiple{
	line-height: 1.2 !important;
	font-size: 15px !important;
}

.select2-container--default .select2-selection--multiple{
	border-radius: 10px !important;
	border: none !important;
}

.fa-heart {
	display: none !important;
}

.act {
	display: none;
}

.object-chat[data-state="active"] {
	border: 1px solid red;
}

.object-chat[data-state="active"] .act {
	display: block;
}

.object-chat[data-state="active"] .inact {
	display: none;
}

.offer3 img {
	display: none;
}

.offer3 .result-description {
	display: none;
}


.offer3 .result-info {
    display: block;
    position: absolute;
    height: auto;
    padding: 10px;
    width: 100%;
    background-color: #ffffff;
    bottom: 0;
    left: 0;
    right: 0;
    box-sizing: border-box;
}
.offer3 .result-title {
	font-size: 13px;
	width: 100%;
	font-family: semibold;
	color: #000000;
}

.offer3 {
	display: flex;
    align-items: flex-end;
    justify-content: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 300px;
    height: 230px;
    border-radius: 10px;
    text-decoration: none;
    overflow: hidden;
    margin-bottom: 20px;
    color: #000000;
    transition: 0.3s;
    position: relative;
    box-sizing: border-box;
    margin-right: 20px;
    background-position: center -35px;
}

.offer3 .offer-tags {
	font-size: 12px;
	margin-top: 5px;
}

.offer3 .result-price {
    display: block;
    bottom: 10px;
    right: 10px;
    position: absolute;
    font-size: 15px;
    font-family: medium;
    color: #000000;
}

.offer3 .ulica {
	display: none;
}

.offer3 .result-adress {
	margin: 0px;
	display: flex;
    align-items: center;
    font-size: 12px;
    font-family: regular;
    color: #828282;
}

.offer4 {
	background-image: none !important;
	height: auto;
	text-decoration: none;
	color: #000000;
	width: auto;
}

.swiper {
	width: 100%
}

.nocomments {
	display: none !important;
}


.geo-choose {
	display: none;
	position: absolute;
	padding: 20px;
	background-color: white;
	margin: auto;
	z-index: 1000000;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	top: 150px;
	left: 20px;

}

.cross-but {
	display: block;
    width: 20px;
    height: auto;
    position: absolute;
    right: 10px;
    top: 10px;
}

.hp-form__field--tags {
	display: none !important;
}

.object-info-description {
	width: 100%;
}

.edit-offer {
	position: relative;
}

.offer-status {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
	font-size: 20px;
	color: green;
	border: 1px solid green;
	position: absolute;
	top: 20px;
	right: 20px;
}

.timedate {
	display: block;
	position: absolute;
	bottom: 20px;
	right: 20px;
}

.eye-view {
	display: block;
	margin: 0px 20px;
}

.widget_nav_menu {
	display: block;
	background-color: #ffffff;
	padding: 20px;
	box-sizing: border-box;
	border-radius: 10px;
}

.widget_nav_menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.hp-menu__item {
	padding: 20px 0px;
	transition: 0.3s;
}

.hp-menu__item a {
	font-size: 20px;
	color: #000000;
}

.hp-menu__item:nth-child(1) {
	padding-top: 0px;
}

.hp-menu__item:nth-last-child(1) {
	padding-bottom: 0px;
}

.col-25 {
	flex-basis: 25% !important;
}

.col-75 {
	flex-basis: 75% !important;
}

.message-meta {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}


.message-info {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
}

.message-last {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 75%;
}

.message-tread {
	display: block;
	box-sizing: border-box;
	position: relative;
	padding: 20px;
	border-radius: 10px;
	background-color: #ffffff;
}

.sender-info {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	width: 25%;
}

.message-cont {
	width: 75%;
}

.message-cont p {
	margin: 0px;
	overflow: hidden;
   	display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2;
   -webkit-box-orient: vertical;
   font-family: extralight;
   color: grey;
}

.message-date{
	width: 25%;
	text-align: right;
}

.sender-name {
	font-size: 20px;
	font-family: medium;
}

.message-tread {
	margin: 20px 0px;
}

.hp-field--attachment-upload button {
	background-color: gray;
}

.hp-form__field--attachment-upload .hp-field__label {
	display: none;
}

.hp-form--message-send {
	position: relative;
}

.hp-form--message-send .hp-form__footer{
	position: absolute;
	right: 0;
	bottom: 0;
}


.hp-button--listing-filter {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: transparent;
	font-size: 15px;
	font-weight: medium;
	border-radius: 10px;
	border: 1px solid black;
	padding: 10px;
	box-sizing: border-box;
}

.fancybox-container {
    z-index: 999999 !important;
}

.agent-card {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	box-sizing: border-box;
	color: #000000;
	padding: 20px;
	border-radius: 10px;
	background-color: #ffffff;
}

.agent-card-av {
	width: 100px;
	border-radius: 100px;
}

.agent-card-name {
	font-size: 20px;
	font-family: semibold;
}

.agent-card-info {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.vendor-cards {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-template-rows: 1fr;
	gap: 20px;
	margin: 20px 0px;
}

.agent p {
	display: none !important;
}

.agent-card p {
	display: none !important;
}

.result-title {
	display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.orgi {
	max-width: 1000px;
	box-sizing: border-box;
}



.org-container .result-item .result-image {
	object-fit: contain;
}

.orgi .result-item .result-image {
	object-fit: contain;
}

.sort-select + .select2-container--default .select2-selection {
	min-width: 80px !important;
}

.offer3 .result-adress {
	width: 65%;
	-webkit-line-clamp: 1; /* Число отображаемых строк */
    display: -webkit-box; /* Включаем флексбоксы */
    -webkit-box-orient: vertical; /* Вертикальная ориентация */
    overflow: hidden; /* Обрезаем всё за пределами блока */
}

.rek {
	border: 2px dashed #D14C4F;
}

.statistic {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
	border: 1px solid lightgray;
	border-radius: 100px;
	margin-right: 10px;
}

.footer-cont {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.statistics {
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	margin: 20px 0px;
}

.categories-orgi {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.category-org-link {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	font-family: medium;
	padding: 10px 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	color: #ffffff;
	border: 1px solid #696969;
	background-color: #696969;
	text-decoration: none;
	border-radius: 100px;
}

.cat-active {
	color: #ffffff;
	font-family: medium;
	background-color: #D14C4F;
	border: 2px solid #D14C4F;
}

.hp-form__messages--success {
	background-color: #D14C4F !important;
    color: #ffffff !important;
    border-left-color: #D14C4F !important;
}

.logoblock-new {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #ffffff;
	border-radius: 10px;
	padding: 10px;
	margin-left: 10px;
}

.logo-new {
	display: block;
	width: 100px;
	aspect-ratio: 1/1;
	object-fit: contain;
}

.act-new-text {
	display: flex;
	flex-direction: row;
	align-items: flex-end;
	justify-content: space-between;
	margin-top: 20px;
}

.act-new-company, .act-new-title {
	font-size: 40px;
	font-family: semibold;
}

.act-new-link {
	font-size: 36px;
	font-family: regular;
	color: #ffffff;
	text-decoration: underline;
}

.action-card:nth-child(2) .act-new-company {
	font-size: 20px;
}

.action-card:nth-child(3) .act-new-company {
	font-size: 20px;
}

.action-card:nth-child(4) .act-new-company {
	font-size: 20px;
}

.action-card:nth-child(5) .act-new-company {
	font-size: 20px;
}

.action-card:nth-child(2) .act-new-title {
	font-size: 20px;
}

.action-card:nth-child(3) .act-new-title {
	font-size: 20px;
}

.action-card:nth-child(4) .act-new-title {
	font-size: 20px;
}

.action-card:nth-child(5) .act-new-title {
	font-size: 20px;
}

.action-card:nth-child(2) .logo-new {
    width: 50px;
}

.action-card:nth-child(3) .logo-new {
    width: 50px;
}

.action-card:nth-child(4) .logo-new {
    width: 50px;
}

.action-card:nth-child(5) .logo-new {
    width: 50px;
}

.action-card:nth-child(2) .act-new-link {
	font-size: 18px;
}

.action-card:nth-child(3) .act-new-link {
	font-size: 18px;
}

.action-card:nth-child(4) .act-new-link {
	font-size: 18px;
}

.action-card:nth-child(5) .act-new-link {
	font-size: 18px;
}

.action-card:nth-child(2) .logoblock-new {
	padding: 5px;
}

.action-card:nth-child(3) .logoblock-new {
	padding: 5px;
}

.action-card:nth-child(4) .logoblock-new {
	padding: 5px;
}

.action-card:nth-child(5) .logoblock-new {
	padding: 5px;
}

.fotorama__stage {
	background-color: lightgray;
}

.object-info p br {
	display: block;
	margin: 15px 0px;
	content: "";
	line-height: 20px;
}

.org-info p br {
	display: block;
	margin: 15px 0px;
	content: "";
	line-height: 20px;
}

.teleg-banner {
	display: block;
	width: 100%;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(34, 60, 80, 0.2);
}

.mobban {
	display: none;
}